package org.jeecg.modules.warning.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.warning.entity.Ltd;
import org.jeecg.modules.warning.entity.WellNewTable;

import java.util.List;
import java.util.Map;

public interface ILtdService extends IService<Ltd> {
    List<Ltd> selectList(Map<String,Object> map);
    List<Ltd> selectNewOne(String table);
    List<Ltd> selectYData(Map<String,Object> map);
    Ltd selectDate(Map<String,Object> map);
    List<Map<String,Object>> selectAllDate(Map<String,Object> map);
    List<Ltd> selectJwssList(String jh,String type);

    List<String> selectNewTable();
}
